nav li.dropdown a{color:#36abee;text-decoration:none;}
nav li ul{ width:120px; background:#fff; padding:15px 0 5px; position:absolute; left:-99999px; top:20px; display:block!important}
nav li.dropdown ul{ left:0px;}
nav li li{ width:100%; margin:0; border-bottom:1px solid #999;}
nav li li.last-child{ border-bottom:0;}
nav li.dropdown li a,nav li li a{display:block;clear:both; padding:5px 10px;color:#57504f;font-size:16px;line-height:20px;}
nav li li a:hover,nav li.dropdown li.active a{color:#36abee;text-decoration:none;}
